body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  font-size: 12pt;
  font-family: dotum, dotumche, Dotum;
  text-decoration: none;
  color: #3F3F3F;
  overflow-X: hidden;
  overflow-y: scroll; }

td {
  text-decoration: none;
  font-family: dotum, dotumche, tahoma;
  font-size: 9pt;
  color: #404040;
  letter-spacing: 0px; }

body, table, tr, td, select, input {
  font-family: "dotum", "dotum";
  font-size: 12px;
  line-height: 20px;
  color: #4d4d4d; }

a:link {
  color: #4d4d4d;
  text-decoration: none;
  line-height: 16px;
  font-size: 12px; }

a:visited {
  color: #4d4d4d;
  text-decoration: none;
  line-height: 16px;
  font-size: 12px; }

a:active {
  color: #4d4d4d;
  text-decoration: none;
  line-height: 16px;
  font-size: 12px; }

a:hover {
  color: #008dc3;
  text-decoration: none;
  line-height: 16px;
  font-size: 12px; }

dl, ul, ol, li {
  list-style: none; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, li, ol, th, td, p, form, fieldset, legend, p {
  margin: 0;
  padding: 0; }

img {
  border: none; }

.float_left {
  float: left; }

.width100 {
  width: 100%; }

.bold {
  font-weight: bold; }

.color_blue {
  color: #1c85d8; }

/* 메인보드출력 */
.main_board {
  padding: 4px 0 0 0;
  height: 19px; }

.main_board_line {
  height: 1px; }

.main_board_line01 {
  background: url(/img_up/shop_pds/stextbook/design/main/board02_line.jpg); }

.main_board_line02 {
  background: url(/img_up/shop_pds/stextbook/design/main/board03_line.jpg); }

.main_board_line03 {
  background: url(/img_up/shop_pds/stextbook/design/main/board04_line.jpg); }

.main_board_line04 {
  background: url(/img_up/shop_pds/stextbook/design/main/board05_line.jpg); }

/* top */
#wrapper {
  width: 100%;
  height: 76px;
  position: relative;
  background: url(/img_up/shop_pds/stextbook/design/main/bg_top.jpg); }

#wrapper .header {
  width: 980px;
  left: 50%;
  margin-left: -490px;
  position: absolute; }

#wrapper .logo {
  width: 97px;
  height: 40px;
  padding: 17px 0 0 0;
  float: left; }

#wrapper .login {
  width: 384px;
  height: 16px;
  float: left;
  padding: 41px 0 0 499px; }

#wrapper .logout {
  width: 395px;
  height: 16px;
  float: left;
  padding: 41px 0 0 488px; }

#wrapper .login li {
  float: left; }

#wrapper .logout li {
  float: left; }

#menu {
  width: 100%;
  height: 40px;
  position: relative;
  background-color: #123696; }

#menu .center {
  width: 980px;
  left: 50%;
  margin-left: -490px;
  position: absolute; }

#menu .menu01 {
  width: 980px;
  height: 40px; }

#menu .menu02 {
  width: 53px;
  height: 40px;
  float: left; }

#menu .menu03 {
  width: 112px;
  height: 40px;
  float: left; }

#menu .menu04 {
  width: 55px;
  height: 40px;
  float: left; }

/* 메인이미지,로그인,검색화면 */
#main_img {
  width: 100%;
  height: 250px;
  position: relative;
  background-color: #f4f4f4; }

#main_img .center {
  width: 980px;
  left: 50%;
  margin-left: -490px;
  position: absolute; }

#main_img .img {
  width: 760px;
  height: 250px;
  float: left; }

#main_img .login {
  width: 220px;
  height: 250px;
  float: left;
  background: url(/img_up/shop_pds/stextbook/design/main/bg_login.jpg); }

#main_img .content {
  width: 203px;
  height: 250px;
  padding: 0 0 0 10px; }

#main_img .input {
  width: 150px;
  height: 54px;
  float: left; }

#main_img .id_save {
  width: 203px;
  height: 13px;
  padding: 8px 0 0 0; }

#main_img .join {
  width: 203px;
  height: 22px;
  padding: 9px 0 0 0; }

#main_img .pw {
  position: relative;
  width: 100px;
  height: 22px;
  padding: 0 3px 0 0;
  float: left; }

#main_img .login_name {
  width: 203px;
  height: 54px;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: bold; }

#main_img .logout {
  width: 203px;
  height: 22px;
  text-align: center; }

#main_img .padding4 {
  padding: 4px 0 0 0; }

#main_img .padding2 {
  padding: 2px 0 0 0; }

#main_img .search_box {
  width: 166px;
  height: 19px;
  background: url(/img_up/shop_pds/stextbook/design/main/search_bg.jpg);
  float: left;
  padding: 5px 5px 5px 5px; }

#main_img .search_input {
  WIDTH: 156px;
  HEIGHT: 15px;
  font-size: 11px;
  border: 0; }

/* 메인내용레이아웃 */
#main_content {
  width: 100%;
  height: 512px;
  position: relative;
  background-color: #f4f4f4; }

#main_content .center {
  width: 980px;
  left: 50%;
  margin-left: -490px;
  position: absolute; }

/* 게시판 */
#main_content .left {
  width: 759px;
  height: 512px;
  float: left; }

#main_content .board01 {
  width: 254px;
  height: 326px;
  background: url(/img_up/shop_pds/stextbook/design/main/board01_bg.jpg);
  float: left; }

#main_content .board02 {
  width: 253px;
  height: 326px;
  background: url(/img_up/shop_pds/stextbook/design/main/board02_bg.jpg);
  float: left; }

#main_content .board03 {
  width: 252px;
  height: 326px;
  background: url(/img_up/shop_pds/stextbook/design/main/board03_bg.jpg);
  float: left; }

#main_content .board04 {
  width: 254px;
  height: 186px;
  background: url(/img_up/shop_pds/stextbook/design/main/board04_bg.jpg);
  float: left; }

#main_content .board05 {
  width: 253px;
  height: 186px;
  background: url(/img_up/shop_pds/stextbook/design/main/board05_bg.jpg);
  float: left; }

#main_content .board06 {
  width: 252px;
  height: 186px;
  background: url(/img_up/shop_pds/stextbook/design/main/board06_bg.jpg);
  float: left; }

#main_content .board01_title {
  padding: 14px 95px 13px 15px;
  float: left; }

#main_content .board02_title {
  padding: 14px 130px 13px 15px;
  float: left; }

#main_content .board03_title {
  padding: 14px 140px 13px 15px;
  float: left; }

#main_content .board04_title {
  padding: 14px 154px 20px 15px;
  float: left; }

#main_content .board05_title {
  padding: 14px 166px 20px 15px;
  float: left; }

#main_content .notice_title {
  padding: 14px 0 20px 15px;
  float: left; }

#main_content .notice_line {
  padding: 14px 0 20px 0;
  float: left; }

#main_content .faq_title {
  padding: 14px 77px 13px 0;
  float: left; }

#main_content .board01_more {
  padding: 14px 0 0 0;
  float: left; }

#main_content .board01_list {
  padding: 0 15px 0 15px;
  float: left; }

#main_content .list {
  position: relative;
  width: 252px;
  height: 103px; }

#main_content .list01 {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
  visibility: visible; }

#main_content .list02 {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1; }

/* 배너 전화상담 관련사이트 */
#main_content .right {
  width: 221px;
  height: 512px;
  float: left; }

#main_content .site {
  width: 221px;
  height: 186px;
  background: url(/img_up/shop_pds/stextbook/design/main/main_site_bg.jpg); }

#main_content .site_title {
  padding: 15px 0 0 22px; }

#main_content .site_link01 {
  width: 153px;
  height: 44px;
  padding: 4px 0 0 22px; }

#main_content .site_link02 {
  width: 153px;
  height: 41px;
  padding: 0 0 0 22px; }

#main_content .site_link03 {
  width: 153px;
  height: 49px;
  padding: 0 0 0 22px; }

/* 카피라이터 */
#copyright {
  width: 100%;
  height: 123px;
  position: relative;
  background: url(/img_up/shop_pds/stextbook/design/main/bg_copyright.jpg); }

#copyright .center {
  width: 980px;
  left: 50%;
  margin-left: -490px;
  position: absolute; }

#copyright .padding322 {
  padding: 0 0 0 322px; }

#copyright .padding322 li {
  padding: 12px 0 0 0;
  float: left; }

#copyright .copy_menu {
  width: 980px;
  height: 36px; }

#copyright .copy_info {
  width: 980px;
  height: 87px; }

#copyright .logo {
  width: 73px;
  height: 69px;
  padding: 18px 43px 0 0;
  float: left; }

#copyright .info {
  width: 569px;
  height: 69px;
  padding: 18px 0 0 0;
  float: left; }

#copyright .kcp {
  width: 240px;
  height: 70px;
  padding: 7px 0 0 55px;
  float: left; }

.padding39 {
  padding: 39px 0 0 0;
  background-color: #f4f4f4; }

/* 서브카피라이터 */
#sub_copyright {
  width: 100%;
  height: 123px;
  position: relative;
  margin-top: 39px;
  background: url(/img_up/shop_pds/stextbook/design/sub/bg_subcopyright.jpg); }

#sub_copyright .center {
  width: 980px;
  left: 50%;
  margin-left: -490px;
  position: absolute; }

#sub_copyright .padding322 {
  padding: 0 0 0 322px; }

#sub_copyright .padding322 li {
  padding: 12px 0 0 0;
  float: left; }

#sub_copyright .copy_menu {
  width: 980px;
  height: 36px; }

#sub_copyright .copy_info {
  width: 980px;
  height: 87px; }

#sub_copyright .logo {
  width: 73px;
  height: 69px;
  padding: 18px 43px 0 0;
  float: left; }

#sub_copyright .info {
  width: 569px;
  height: 69px;
  padding: 18px 0 0 0;
  float: left; }

#sub_copyright .kcp {
  width: 240px;
  height: 70px;
  padding: 7px 0 0 55px;
  float: left; }

/*서브페이지 */
#sub {
  width: 100%;
  position: relative;
  min-height: 400px;
  overflow: auto;
  background-color: #ffffff; }

#sub .center {
  width: 980px;
  left: 50%;
  margin-left: -490px;
  position: relative;
  background-color: #ffffff; }

#sub .sub_left {
  width: 211px;
  padding: 56px 39px 20px 0;
  float: left;
  position: relative; }

#sub .sub_right {
  width: 730px;
  float: left;
  position: relative; }

#sub .subtitle_bg {
  width: 730px;
  height: 136px;
  background: url(/img_up/shop_pds/stextbook/design/sub/bg_sub.jpg); }

#sub .subtitle_bg01 {
  width: 730px;
  height: 136px;
  background: url(/img_up/shop_pds/stextbook/design/sub/bg_sub01.jpg); }

#sub .subtitle_bg02 {
  width: 730px;
  height: 136px;
  background: url(/img_up/shop_pds/stextbook/design/sub/bg_sub02.jpg); }

#sub .subtitle_bg03 {
  width: 730px;
  height: 136px;
  background: url(/img_up/shop_pds/stextbook/design/sub/bg_sub03.jpg); }

#sub .subtitle_bg04 {
  width: 730px;
  height: 136px;
  background: url(/img_up/shop_pds/stextbook/design/sub/bg_sub04.jpg); }

#sub .subtitle_bg05 {
  width: 730px;
  height: 136px;
  background: url(/img_up/shop_pds/stextbook/design/sub/bg_sub05.jpg); }

#sub .subtitle_bg06 {
  width: 730px;
  height: 136px;
  background: url(/img_up/shop_pds/stextbook/design/sub/bg_sub06.jpg); }

#sub .text_color {
  color: #999999;
  font-size: 11px;
  padding: 63px 0 0 0; }

#sub .text_colo01 {
  color: #76a2c5; }

/*상품리스트,뷰 */
.good_order {
  text-align: right;
  padding: 0 0 8px; }

.padding36 {
  padding: 36px 0 0 0; }

.padding_left15 {
  padding: 15px 0 0 0; }

.padding15 {
  padding: 0 0 15px 0; }

.padding10 {
  padding: 0 0 10px 0; }

.padding_left10 {
  padding: 0 0 0 15px; }

.list_title {
  color: #3c3c3c;
  font-weight: bold; }

.line01 {
  height: 1px;
  background-color: #d5d5d5; }

.pdf {
  padding: 5px 0 0 0;
  text-align: left; }

.view_info {
  padding: 20px 15px 0 20px; }

/*인사말 */
.company_title_width {
  width: 514px;
  height: 158px;
  float: left;
  padding: 0 0 0 20px; }

.company_title {
  width: 514px;
  font-family: "dotum", "dotum";
  font-size: 14px;
  line-height: 23px;
  color: #494949;
  padding: 24px 0 20px 0;
  float: left;
  font-weight: bold; }

.company_title01 {
  width: 514px;
  font-family: "dotum", "dotum";
  font-size: 12px;
  line-height: 21px;
  color: #707070;
  float: left; }

.company_title02 {
  width: 681px;
  font-family: "dotum", "dotum";
  font-size: 12px;
  line-height: 21px;
  color: #707070;
  padding: 170px 0 29px 20px; }

.company_title03 {
  width: 681px;
  font-family: "dotum", "dotum";
  font-size: 12px;
  line-height: 21px;
  color: #707070;
  padding: 0 0 29px 20px; }

.company_title04 {
  width: 681px;
  font-family: "dotum", "dotum";
  font-size: 12px;
  line-height: 21px;
  color: #494949;
  padding: 0 0 29px 20px;
  text-align: right;
  font-weight: bold; }

.company_img {
  width: 196px;
  height: 158px;
  float: left;
  text-align: right; }

/*연혁 */
#history {
  width: 680px;
  height: 120px;
  color: #707070;
  padding: 0 0 0 20px; }

#history .title {
  width: 27px;
  height: 120px;
  font-weight: bold;
  float: left;
  color: #494949;
  padding: 0 20px 0 0; }

#history li {
  padding: 0 0 5px 0; }

#history01 {
  width: 680px;
  height: 100px;
  color: #707070;
  padding: 0 0 0 20px; }

#history01 .title {
  width: 27px;
  height: 100px;
  font-weight: bold;
  float: left;
  color: #494949;
  padding: 0 20px 0 0; }

#history01 li {
  padding: 0 0 5px 0; }

#history02 {
  width: 680px;
  height: 70px;
  color: #707070;
  padding: 0 0 0 20px; }

#history02 .title {
  width: 27px;
  height: 70px;
  font-weight: bold;
  float: left;
  color: #494949;
  padding: 0 20px 0 0; }

#history02 li {
  padding: 0 0 5px 0; }

#history03 {
  width: 680px;
  height: 50px;
  color: #707070;
  padding: 0 0 0 20px; }

#history03 .title {
  width: 27px;
  height: 50px;
  font-weight: bold;
  float: left;
  color: #494949;
  padding: 0 20px 0 0; }

#history03 li {
  padding: 0 0 5px 0; }

#history04 {
  width: 680px;
  height: 250px;
  color: #707070;
  padding: 0 0 0 20px; }

#history04 .title {
  width: 27px;
  height: 250px;
  font-weight: bold;
  float: left;
  color: #494949;
  padding: 0 20px 0 0; }

#history04 li {
  padding: 0 0 5px 0; }

/*오시는길*/
.padding14 {
  padding: 0 0 0 14px; }

.map_text {
  padding: 20px 0 0 14px; }

.map_text li {
  padding: 0 0 5px 0; }

/*이용안내,주문안내*/
#info {
  padding: 36px 0 0 0; }

#info .title {
  width: 534px;
  height: 122px;
  float: left;
  position: relative; }

#info .title01 {
  font-size: 16px;
  color: #008bf3;
  font-weight: bold;
  padding: 0 0 0 14px;
  float: left;
  position: relative; }

#info .title02 {
  font-size: 16px;
  color: #008bf3;
  font-weight: bold;
  padding: 30px 0 0 14px;
  position: relative; }

#info .title03 {
  width: 505px;
  height: 122px;
  float: left;
  position: relative; }

#info .img {
  width: 196px;
  height: 122px;
  float: left;
  position: relative; }

#info .img01 {
  width: 225px;
  height: 122px;
  float: left;
  position: relative; }

#info .con {
  width: 646px;
  height: 400px;
  border: 1px solid #e8e8e8;
  position: relative;
  margin-top: 122px;
  margin-left: 14px;
  padding: 20px; }

#info .con01 {
  width: 646px;
  height: 1090px;
  border: 1px solid #e8e8e8;
  position: relative;
  margin-top: 10px;
  margin-left: 14px;
  padding: 20px; }

#info .con02 {
  width: 646px;
  height: 20px;
  border: 1px solid #e8e8e8;
  position: relative;
  margin-top: 10px;
  margin-left: 14px;
  padding: 20px; }

#info .con03 {
  width: 646px;
  height: 90px;
  border: 1px solid #e8e8e8;
  position: relative;
  margin-top: 10px;
  margin-left: 14px;
  padding: 20px; }

#info .con04 {
  width: 646px;
  height: 150px;
  border: 1px solid #e8e8e8;
  position: relative;
  margin-top: 122px;
  margin-left: 14px;
  padding: 20px; }

#info .con05 {
  width: 646px;
  height: 65px;
  border: 1px solid #e8e8e8;
  position: relative;
  margin-top: 10px;
  margin-left: 14px;
  padding: 20px; }

#info .con06 {
  width: 646px;
  height: 40px;
  border: 1px solid #e8e8e8;
  position: relative;
  margin-top: 10px;
  margin-left: 14px;
  padding: 20px; }

#info .con07 {
  width: 646px;
  height: 65px;
  border: 1px solid #e8e8e8;
  position: relative;
  margin-top: 10px;
  margin-left: 14px;
  padding: 20px; }

#info .con08 {
  width: 646px;
  height: 100px;
  border: 1px solid #e8e8e8;
  position: relative;
  margin-top: 122px;
  margin-left: 14px;
  padding: 20px; }

#info .con09 {
  width: 646px;
  height: 40px;
  border: 1px solid #e8e8e8;
  position: relative;
  margin-top: 10px;
  margin-left: 14px;
  padding: 20px; }

#info .con10 {
  width: 646px;
  height: 80px;
  border: 1px solid #e8e8e8;
  position: relative;
  margin-top: 10px;
  margin-left: 14px;
  padding: 20px; }

#info .con_title01 {
  font-size: 14px;
  color: #494949;
  font-weight: bold;
  padding: 0 0 5px 0; }

#info .con_text01 {
  padding: 0 0 25px 27px; }

#info .con_text02 {
  padding: 0 0 20px 27px;
  color: #494949;
  font-weight: bold; }

#info .con_text03 {
  padding: 0 0 10px 27px; }

#info .con_text04 {
  padding: 5px 0 5px 27px; }

#info .con_text05 {
  padding: 0 0 5px 40px; }

#info .con_text06 {
  padding: 15px 0 5px 27px; }

#info .con_text07 {
  padding: 0 0 0 27px; }

#info .con_text08 {
  padding: 0 0 7px 0; }

#info .padding10 {
  padding: 0 0 20px 0; }

#info .padding17 {
  padding: 0 0 0 17px; }

#info .padding11 {
  padding: 0 0 0 11px; }

#info .con03 li {
  padding: 0 0 10px 0; }

